---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:47:58Z"
    creationTimestamp: "2022-03-08T10:39:53Z"
    labels:
      ingresscontroller.operator.openshift.io/owning-ingresscontroller: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:ingresscontroller.operator.openshift.io/owning-ingresscontroller: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:30Z"
    name: router-internal-default
    namespace: openshift-ingress
    resourceVersion: "21133"
    selfLink: /api/v1/namespaces/openshift-ingress/endpoints/router-internal-default
    uid: e16f88c3-f25f-44f4-ab1a-4116046ff040
  subsets:
  - addresses:
    - ip: 10.0.89.30
      nodeName: worker-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: router-default-5b76b97bbb-jp2g9
        namespace: openshift-ingress
        resourceVersion: "21132"
        uid: f1813acd-46ae-4e1d-a221-b9c78802a276
    - ip: 10.0.94.235
      nodeName: worker-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: router-default-5b76b97bbb-ltvlc
        namespace: openshift-ingress
        resourceVersion: "20679"
        uid: e1b9dafc-81de-4f00-9fe2-2976336b029e
    ports:
    - name: metrics
      port: 1936
      protocol: TCP
    - name: https
      port: 443
      protocol: TCP
    - name: http
      port: 80
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82505"
  selfLink: /api/v1/namespaces/openshift-ingress/endpoints
